Skip site navigation (1) Skip section navigation (2)

Upgrade

From: "John Tankersley" <johntankersle(at)mybluelight(dot)com>
To: pgadmin-support(at)postgresql(dot)org
Subject: Upgrade
Date: 2003-05-06 11:10:35
Message-ID: 20030506111035.15680.qmail@machiavelli.synacor.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hello,

My name is John Tankersley. I am writing requesting information about an upgrade of postgresql on my Suse
system. I upgraded my SuSE o/s from 8.0 to 8.2 Professional version. Subsequently, I upgrade postgresql from version 7.2 to 7.3.2 version.
I am getting an error message that the data directory was initialized by postgresql version 7.2 which is not compatible with the version 7.3.2.
I am not sure how to resolve this problem. 
The version of postgresql 7.2 worked fine on my system.

Thank-you,

John Tankersley
johntankersle(at)mybluelight(dot)com

Sign up for Internet Service under $10 dollars a month, at http://isp.BlueLight.com


pgadmin-support by date

Next:From: Matej RizmanDate: 2003-05-06 19:21:06
Subject: Bug report: Changing the font script (code page) does not work
Previous:From: Dave PageDate: 2003-05-05 19:33:16
Subject: Re: Migration form MSACCESS via ODBC

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group